<body>
    <mat-card>
        <b><span>Dashboard</span></b>
    </mat-card>
    <br>
    <div class="row">
        <div class="column">
            <div class="card">
                <div class="container">
                    <h2 class="title">Total category : </h2>
                    <h1 class="title">{{ data?.category}} </h1>
                    <p> <button class="button" [routerLink]="['/cafe/category']"> View Category</button></p>
                </div>
            </div>
        </div>
        <div class="column">
            <div class="card">
                <div class="container">
                    <h2 class="title">Total Product : </h2>
                    <h1 class="title">{{ data?.product}} </h1>
                    <p> <button class="button" [routerLink]="['/cafe/product']"> View product</button></p>
                </div>
            </div>
        </div>
        <div class="column">
            <div class="card">
                <div class="container">
                    <h2 class="title">Total Bill : </h2>
                    <h1 class="title">{{ data?.bills}} </h1>
                    <p> <button class="button" [routerLink]="['/cafe/product']"> View Bill</button></p>
                </div>
            </div>
        </div>
    </div>
</body>